; Type of Key´s can be modified
; [TYPE XX] XX = 01 to EF (Hex Value)  
; xx = Size of the key (Hex Value) 
; Short Description
; Long Description


[TYPE 01]
KeyLength = 08 
KeyShortDesc = KeyL8 
KeyLongDesc = 8-Bytes key		
KeyHDesc = SYS__8B_KEY

[TYPE 02]
KeyLength = 10 
KeyShortDesc = Key16 
KeyLongDesc = 16-Bytes key
KeyHDesc = SYS_16B_KEY

[TYPE 03]
KeyLength = 40 
KeyShortDesc = Exp 
KeyLongDesc = Conax Exponent
KeyHDesc = CNX_EXP_KEY

[TYPE 04]
KeyLength = 40 
KeyShortDesc = Mod 
KeyLongDesc = Conax Modulus
KeyHDesc = CNX_MOD_KEY

[TYPE 05]
KeyLength = 10 
KeyShortDesc = AES 
KeyLongDesc = Viaccess AES
KeyHDesc = VIA_AES_KEY

[TYPE 06]
KeyLength = 08 
KeyShortDesc = Odd 
KeyLongDesc = Odd Control Word
KeyHDesc = DCW_ODD_KEY

[TYPE 07]
KeyLength = 08 
KeyShortDesc = Even 
KeyLongDesc = Even Control Word 
KeyHDesc = DCW_EVN_KEY

[TYPE 08]
KeyLength = 40 
KeyShortDesc = CF10 
KeyLongDesc = CryptoWorks RSA Key
KeyHDesc = CW_CE10_KEY

[TYPE 09]
KeyLength = 10 
KeyShortDesc = CF20 
KeyLongDesc = CryptoWorks ECM   Key
KeyHDesc = CW_CE20_KEY

[TYPE 10]
KeyLength = 10 
KeyShortDesc = CF21 
KeyLongDesc = CryptoWorks EMM-S Key
KeyHDesc = CW_CE21_KEY

[TYPE 11]
KeyLength = 10 
KeyShortDesc = CF30 
KeyLongDesc = CryptoWorks EMM-C Key
KeyHDesc = CW_CE30_KEY

[TYPE 12]
KeyLength = 10 
KeyShortDesc = CF31 
KeyLongDesc = CryptoWorks EMM-G Key
KeyHDesc = CW_CE31_KEY

[TYPE 13]
KeyLength = 10 
KeyShortDesc = N PK 
KeyLongDesc = Nagra PK
KeyHDesc = N1_PK_KEY

[TYPE 14]
KeyLength = 10 
KeyShortDesc = NECM I
KeyLongDesc = Nagra2 IDEA ECM
KeyHDesc = N2_IDEA_ECM

[TYPE 15]
KeyLength = 18 
KeyShortDesc = NEMM I
KeyLongDesc = Nagra2 IDEA EMM 
KeyHDesc = N2_IDEA_EMM

[TYPE 16]
KeyLength = 40 
KeyShortDesc = NECM R 
KeyLongDesc = Nagra2 RSA ECM
KeyHDesc = N2_RSA_ECM

[TYPE 17]
KeyLength = 60 
KeyShortDesc = NEMM R
KeyLongDesc = Nagra2 RSA EMM
KeyHDesc = N2_RSA_EMM

[TYPE 18]
KeyLength = 10 
KeyShortDesc = EMM_VK
KeyLongDesc = Nagra2 VK EMM
KeyHDesc = N2_VK_EMM_G

[TYPE 19]
KeyLength = 10 
KeyShortDesc = ECM_VK 
KeyLongDesc = Nagra2 VK ECM
KeyHDesc = N2_VK_ECM

[TYPE 20]
KeyLength = 20 
KeyShortDesc = Key32 
KeyLongDesc = 32-Bytes key
KeyHDesc = SYS_32B_KEY


[TYPE 21]
KeyLength = 40 
KeyShortDesc = CW IPK
KeyLongDesc = CryptoWorks IPK Key
KeyHDesc = CW_IPK_KEY

[TYPE 22]
KeyLength = 40 
KeyShortDesc = CCCPK
KeyLongDesc = CryptoWorks CCCPK Key
KeyHDesc = CW_CCCPK_KEY


[TYPE 23]
KeyLength = 40 
KeyShortDesc = CW AUK
KeyLongDesc = CryptoWorks Issuer key
KeyHDesc = CW_2F02_KEY


[TYPE 24]
KeyLength = 40 
KeyShortDesc = CNXV40
KeyLongDesc = Conax Verifier 40 key
KeyHDesc = CNX_V40_KEY

[TYPE 25]
KeyLength = 60 
KeyShortDesc = CNXV60
KeyLongDesc = Conax Verifier 60 key
KeyHDesc = CNX_V60_KEY


[TYPE 26]
KeyLength = 08 
KeyShortDesc = N2BOXK
KeyLongDesc = Nagra2 BoxKey
KeyHDesc = NAG2BOX_KEY


[TYPE 27]
KeyLength = 40 
KeyShortDesc = N2BRSA
KeyLongDesc = Nagra2 RSA BoxKey
KeyHDesc = NAG2RSA_BOX


[TYPE 28]
KeyLength = 10 
KeyShortDesc = NAG3DES
KeyLongDesc = Nagra2 EMM 3DES
KeyHDesc = N2_EMM_3DES
	